Package: grub-installer
Version: 1.30
Severity: wishlist

grub-installer currently does not support setting a grub password when
grub2 is selected.



--
To UNSUBSCRIBE, email to debian-bugs-dist-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org